<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class NewFeaturesAnnouncement extends Mailable
{
    use Queueable, SerializesModels;

    public function __construct()
    {
        //
    }

    public function build()
    {
        return $this->subject("¡Nuevas funcionalidades en SolidClinic360!") 
                    ->markdown('emails.new-features.announcement');
    }
}
